<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- Edited by XMLSpy® -->
<CATALOG>
	<CD>
		<TITLE>Valores</TITLE>
		<COMPANY>Integridad. Responsabilidad y honestidad para ofrecer selectos productos y de la mejor calidad para nuestros clientes proporcionándoles además servicios y atención  de calidad.</COMPANY>
	</CD>
	<CD>
		<TITLE>Valores</TITLE>
		<COMPANY>Calidad: Cumplir con la satisfacción del cliente.</COMPANY>
	</CD>
	<CD>
		<TITLE>Valores</TITLE>
		<COMPANY>Compromiso. Brindar un mejor servicio a nuestros clientes, ofreciendo la mejor calidad de nuestros productos </COMPANY>
	</CD>
	<CD>
		<TITLE>Valores</TITLE>
		<COMPANY>Servicio: Hacer las cosas con atención, confianza y respeto..</COMPANY>
	</CD>
	<CD>
		<TITLE>Valores</TITLE>
		<COMPANY>Innovación.  Creatividad reflejada en nuestros procesos, productos y servicios, actualización constante en metodologías, materiales y modas para superar consistentemente las expectativas. </COMPANY>
	</CD>
	<CD>
		<TITLE>Valores</TITLE>
		<COMPANY>Respeto.  Convivencia laboral y con personal externo de acuerdo a las reglas establecidas para el aseguramiento de un clima de armonía integral.Respeto: No Ofendernos. </COMPANY>
	</CD>
	<CD>
		<TITLE>Valores</TITLE>
		<COMPANY>* Honestidad Brindar productos que cumplan con la garantía para el cliente,  junto con lo requerido por el mismo.</COMPANY>
	</CD>
</CATALOG>
